{
  "name": "utf-8-validate",
  "version": "6.0.6",
  "description": "Check if a buffer contains valid UTF-8",
  "main": "index.js",
  "engines": {
    "node": ">=6.14.2"
  },
  "files": [
    "prebuilds/",
    "src/",
    "deps/is_utf8/LICENSE-MIT",
    "deps/is_utf8/include/is_utf8.h",
    "deps/is_utf8/src/is_utf8.cpp",
    "binding.gyp",
    "fallback.js",
    "index.js"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/websockets/utf-8-validate.git"
  },
  "author": "Einar Otto Stangvik <einaros@gmail.com> (http://2x.io)",
  "license": "MIT",
  "homepage": "https://github.com/websockets/utf-8-validate",
  "dependencies": {
    "node-gyp-build": "^4.3.0"
  },
  "devDependencies": {
    "mocha": "^11.0.1",
    "node-gyp": "^12.1.0",
    "prebuildify": "^6.0.0",
    "prebuildify-cross": "^5.0.0"
  }
}